<div class="static-slider7">
  <div class="container">
    <!-- Row  -->
    <div class="row justify-content-center">
      <!-- Column -->
      <div class="col-md-8 align-self-center text-center">
        <h1 class="title text-white tw" #tw>
          <span class="wrap"></span>
        </h1>

        <h5 class="text-white">Enjoy your ride with custom playlist.</h5>
        <button class="btn btn-sm mb-2" mat-stroked-button color="warn"
          aria-label="Example icon button with a home icon" routerLink='../home'>
          Get started
        </button>
      </div>
      <!-- Column -->

    </div>
  </div>
</div>

<div>
  <p class="title">
    Getting started with RidePal
  </p>
  <div class="info-container">
    <div class="col-12">
      <!-- Row -->
      <div class="row">
        <!-- column -->
        <div class="col-lg-3 col-md-6">
          <!-- Card -->
          <mat-card class="card">
            <img class="card-img-top img-responsive"
              src="https://images.unsplash.com/photo-1499591934245-40b55745b905?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1952&q=80"
              alt="Card image cap">
          </mat-card>
          <div class="info">
            <p class="item-title">Pick your destination</p>
            <p class="item-info">Give us the start and end points of your journey and we will calculate your travel
              time.</p>
          </div>
          <!-- Card -->
        </div>
        <!-- column -->
        <!-- column -->
        <div class="col-lg-3 col-md-6">
          <!-- Card -->
          <mat-card class="card">
            <img class="card-img-top img-responsive"
              src="https://images.unsplash.com/photo-1521426895293-2ccb69ea8002?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1950&q=80  "
              alt="Card image cap">
          </mat-card>
          <div class="info">
            <p class="item-title">Pick the genres you love</p>
            <p class="item-info">You can select mupltiple genres for you playlist. And we will mix them.</p>
          </div>
          <!-- Card -->
        </div>
        <!-- column -->
        <!-- column -->
        <div class="col-lg-3 col-md-6">
          <!-- Card -->
          <mat-card class="card">
            <img class="card-img-top img-responsive"
              src="https://images.unsplash.com/photo-1511367734837-f2956f0d8020?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=994&q=80"
              alt="Card image cap">
          </mat-card>
          <div class="info">
            <p class="item-title">Genererate the playlist</p>
            <p class="item-info">You are almost set, just press create and enjoy the journey ahead with awesome music.
            </p>
          </div>
          <!-- Card -->
        </div>
        <!-- column -->
      </div>
      <!-- Row -->
    </div>
  </div>
  <!-- End Row -->
</div>
